body, #main{
	background: url(images/bg.jpg) center no-repeat;}

.page-title{
	color: #FFD700; /* Section H1 Color */
	 }	
	
.active, .navbar-default .navbar-nav > li > a:hover{
	color: #fff !important; /* Nav active Color */}
	
#menu, #deliver, #contact, #facebook_like{
	background: #7A003C; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	 
	color:#FFD700;
}	
	
nav.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #7A003C; /* Nav and Footer BG Color */
	color:#fff; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 5px #FFD700 solid; /* Nav Border Color */}
	
#nav-logo{
	width: 270px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 215px !important;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	font-size: x-large;
}	
	
/* Main Section */

#menu h2{
	color: #FFD700;
	text-transform: uppercase;
	 
}

.menu-item h4{
	color: #FFF;
	 
}

.menu-border{
	border-style: solid;
	border-color: #FFD700;
	border-width: 3px;
}

.menu-prices{
	color: #FFD700;
	font-size: 18px ;
}

.menu-item p{
	color: #FFF;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

hr{
	border-top: 1px solid #FFD700;
}	

#about{
	background-color: rgba(0, 0, 0, 0.60);
}

#about p{
	color:#FFF;
}

/* Deliver Section */
	
#deliver h4{
	color: #FFF; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #FFD700; /* Button Color */
    border-color: #FFD7000; /* Button Border Color */}
	
#contact label{
	color: #FFF;
	 
}

#openinghours td, #contact-details{
	color:#FFD700;
}
	
#openinghours .day,	
#openinghours th{
	color: #FFD700; /* Day Color */
	 }	
	
#footer h1{
	 
}

.cd-top, .cd-top2{background-color:#FFD700;border-radius: 5px;}